# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "92.66.227.161"
ileiden   : True
latitude  : "52.25493"
location  : "Watertoren, Kudelstaartseweg 16,1431 GA, Aalsmeer"
longitude : "4.75742"
masterip  : "172.17.14.1"
monitoring_group: "wleiden"
nodename  : "Watertoren3"
nodetype  : "Hybrid"
rdnap_x   : 111998
rdnap_y   : 474286
release   : "9.0-RELEASE"
remote_access: "92.66.227.164:22"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ue0:
  comment    : "Nanostation naar Kudelstaart (Mast3:Pos3)"
  ip         : "172.16.16.145/29"
  sdesc      : "2kudelstaart"
  mode       : "ap-wds"
  type       : "eth"
  channel    : "36"
  ssid       : "il-z.watertoren3.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.16.146/29"
  ns_mac     : "00:15:6d:70:52:5e"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr0:
  comment    : "Ethernet / Switchport: 4"
  ip         : "172.25.90.68/29"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0_alias0:
  comment    : "Uplink"
  ip         : "92.66.227.164/29"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar Kempers il-no2 (Mast2:Post3)"
  ip         : "172.16.16.236/29"
  sdesc      : "2kempers2"
  mode       : "ap-wds"
  type       : "eth"
  channel    : "52"
  ssid       : "il-zw.watertoren3.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.16.235/29"
  ns_mac     : "00:15:6d:f2:42:f3"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Nanostation5 naar RecPark (Mast2:Post2)"
  ip         : "172.16.16.73/29"
  sdesc      : "2recpark"
  mode       : "ap-wds"
  type       : "eth"
  channel    : "140"
  ssid       : "il-w.watertoren3.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.16.74/29"
  ns_mac     : "00:15:6d:70:52:52"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2_alias0:
  comment    : "Nanostation5 naar Stenhuis1"
  ip         : "172.16.6.153/29"
  sdesc      : "2stenhuis1"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr2_alias1:
  comment    : "Nanostation5 naar Rekpark214a"
  ip         : "172.16.3.241/29"
  sdesc      : "2rekpark214a"
  type       : "eth"
  dhcp       : False
  status     : "up"



